/*-------------------------------------------------*/
/* =  Purple skin
/*-------------------------------------------------*/

body.purple .sidebar .category-widget .category-list li.current a,
body.purple .sidebar .archieve-widget .archieve-list li.active a.active,
body.purple .navbar-nav li.drop ul.dropdown li.active a,
body.purple .navbar-default .navbar-nav > .active > a,
body.purple .navbar-brand span,
body.purple .top-line p span i,
body.purple .top-line ul.social-icons li a:hover,
body.purple .navbar-nav > li > a:hover,
body.purple .navbar-nav > li > a.active,
body.purple .navbar-nav li.drop ul.dropdown li a:hover,
body.purple header.active .navbar-nav > li > a:hover,
body.purple header.active .navbar-nav > li > a.active,
body.purple .title-section h1 span,
body.purple #home-section .tp-caption.finewide_medium_white span,
body.purple #home-section .tp-caption a.trans-btn:hover,
body.purple #home-section .tp-caption a.trans-btn2,
body.purple .services-offer-section .offer-post h2 a:hover,
body.purple .project-box .project-post .hover-box h2 a:hover,
body.purple .tab-posts-box ul.nav-tabs li a:hover,
body.purple .testimonial-section .testimonial-box h2,
body.purple .news-section .news-post h2 a:hover,
body.purple .news-section .news-post > a:hover,
body.purple .flexslider .flexcaption .inner-caption h1,
body.purple .services-offer-section2 .services-post a,
body.purple .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.purple .presentation-section .presentation-line a:hover,
body.purple .team-section .team-post span,
body.purple .services-page-section .contact-info ul.information-list li i,
body.purple .services-page-section .services-wrapp .services-post a:hover,
body.purple .blog-section .blog-box .blog-post h2 a:hover,
body.purple .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.purple .blog-section .blog-box ul.pagination-list li a:hover,
body.purple .blog-section .blog-box ul.pagination-list li a.active,
body.purple .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.purple .sidebar ul.category-list li a:hover,
body.purple .sidebar ul.archieve-list li a:hover,
body.purple .single-page-section .project-content-box ul li i,
body.purple footer .up-footer ul.navigation li a:hover,
body.purple footer .up-footer .info-widget p span,
body.purple .inner-switcher ul li a:hover {
	color: #925fa9 !important;
}

body.purple .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #925fa9;
}

body.purple .tags-widget ol.tags-list li a:hover,
body.purple .input-group-btn button,
body.purple .mura-search-results .moreResults,
body.purple nav.side-navigation ul.nav-list li a.active,
body.purple #navStandard > ul.side-navigation-list li a:hover,
body.purple nav.side-navigation ul.nav-list li a:hover,
body.purple #navStandard > ul.side-navigation-list li.active a.active,
body.purple nav.side-navigation ul.nav-list li.active a.active,
body.purple form.form-horizontal button,
body.purple #mura-comment-post-comment-form a,
body.purple .mura-comment-more-comments-container a,
body.purple form#mura-comment-post-comment button,
body.purple form.mura-form-builder input[type="submit"],
body.purple .form-search,
body.purple #home-section .tp-caption.small_text.backgroun-col,
body.purple .banner-section,
body.purple .flex-direction-nav .flex-next:hover,
body.purple .flex-direction-nav .flex-prev:hover,
body.purple .services-page-section ul.side-navigation-list li a:hover,
body.purple .services-page-section ul.side-navigation-list li a.active,
body.purple .projects-page-section .project-box .project-post .hover-box,
body.purple .sidebar ul.tags-list li a:hover,
body.purple .mura-comment-more-comments-container .submit-contact,
body.purple #contact-form input[type="submit"],
body.purple .comment-form input[type="submit"],
body.purple .error-section a:hover,
body.purple .free-quote-section form input[type="submit"],
body.purple footer p.copyright {
	background: #925fa9;
}

body.purple #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #925fa9;
}

body.purple #home-section .tp-caption a.trans-btn2:hover,
body.purple .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #925fa9;
}
body.purple .projects-section ul.filter li a.active,
body.purple .projects-section ul.filter li a:hover,
body.purple .projects-page-section ul.filter li a.active,
body.purple .projects-page-section ul.filter li a:hover {
  color: #925fa9;
  border-bottom: 2px solid #925fa9;
}

body.purple .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #925fa9;
  border-color: #925fa9;
}

body.purple .accord-elem.active .accord-title h2,
body.purple footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #925fa9;
  background: #925fa9;
}

body.purple .table-responsive .table thead th,
body.purple .tables-page-section .table thead th {
  background: #925fa9 !important;
}

body.purple form.form-horizontal div.form-group input[type="text"]:focus,
body.purple form.form-horizontal div.form-group input[type="password"]:focus,
body.purple form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.purple form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.purple form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.purple form.mura-form-builder .mura-form-dropdown select:focus,
body.purple select#mura-sort-direction-selector:focus,
body.purple form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.purple form.mura-form-builder .mura-form-textarea textarea:focus,
body.purple form.mura-form-builder .mura-form-dropdown select:focus,
body.purple #contact-form input[type="text"]:focus,
body.purple .comment-form input[type="text"]:focus,
body.purple #contact-form textarea:focus,
body.purple .comment-form textarea:focus,
body.purple .free-quote-section form input[type="text"]:focus,
body.purple .free-quote-section form textarea:focus,
body.purple .free-quote-section form select:focus {
  border: 1px solid #925fa9;
}

body.purple .error-section a {
  border-color: #925fa9;
  color: #925fa9;
}

/*-------------------------------------------------*/
/* =  Yellow skin
/*-------------------------------------------------*/

body.yellow .sidebar .category-widget .category-list li.current a,
body.yellow .sidebar .archieve-widget .archieve-list li.active a.active,
body.yellow .navbar-nav li.drop ul.dropdown li.active a,
body.yellow .navbar-default .navbar-nav > .active > a,
body.yellow .navbar-brand span,
body.yellow .top-line p span i,
body.yellow .top-line ul.social-icons li a:hover,
body.yellow .navbar-nav > li > a:hover,
body.yellow .navbar-nav > li > a.active,
body.yellow .navbar-nav li.drop ul.dropdown li a:hover,
body.yellow header.active .navbar-nav > li > a:hover,
body.yellow header.active .navbar-nav > li > a.active,
body.yellow .title-section h1 span,
body.yellow #home-section .tp-caption.finewide_medium_white span,
body.yellow #home-section .tp-caption a.trans-btn:hover,
body.yellow #home-section .tp-caption a.trans-btn2,
body.yellow .services-offer-section .offer-post h2 a:hover,
body.yellow .project-box .project-post .hover-box h2 a:hover,
body.yellow .tab-posts-box ul.nav-tabs li a:hover,
body.yellow .testimonial-section .testimonial-box h2,
body.yellow .news-section .news-post h2 a:hover,
body.yellow .news-section .news-post > a:hover,
body.yellow .flexslider .flexcaption .inner-caption h1,
body.yellow .services-offer-section2 .services-post a,
body.yellow .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.yellow .presentation-section .presentation-line a:hover,
body.yellow .team-section .team-post span,
body.yellow .services-page-section .contact-info ul.information-list li i,
body.yellow .services-page-section .services-wrapp .services-post a:hover,
body.yellow .blog-section .blog-box .blog-post h2 a:hover,
body.yellow .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.yellow .blog-section .blog-box ul.pagination-list li a:hover,
body.yellow .blog-section .blog-box ul.pagination-list li a.active,
body.yellow .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.yellow .sidebar ul.category-list li a:hover,
body.yellow .sidebar ul.archieve-list li a:hover,
body.yellow .single-page-section .project-content-box ul li i,
body.yellow footer .up-footer ul.navigation li a:hover,
body.yellow footer .up-footer .info-widget p span,
body.yellow .inner-switcher ul li a:hover {
	color: #ffba00 !important;
}

body.yellow .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #ffba00;
}

body.yellow .tags-widget ol.tags-list li a:hover,
body.yellow .input-group-btn button,
body.yellow .mura-search-results .moreResults,
body.yellow nav.side-navigation ul.nav-list li a.active,
body.yellow #navStandard > ul.side-navigation-list li a:hover,
body.yellow nav.side-navigation ul.nav-list li a:hover,
body.yellow #navStandard > ul.side-navigation-list li.active a.active,
body.yellow nav.side-navigation ul.nav-list li.active a.active,
body.yellow form.form-horizontal button,
body.yellow #mura-comment-post-comment-form a,
body.yellow .mura-comment-more-comments-container a,
body.yellow form#mura-comment-post-comment button,
body.yellow form.mura-form-builder input[type="submit"],
body.yellow .form-search,
body.yellow #home-section .tp-caption.small_text.backgroun-col,
body.yellow .banner-section,
body.yellow .flex-direction-nav .flex-next:hover,
body.yellow .flex-direction-nav .flex-prev:hover,
body.yellow .services-page-section ul.side-navigation-list li a:hover,
body.yellow .services-page-section ul.side-navigation-list li a.active,
body.yellow .projects-page-section .project-box .project-post .hover-box,
body.yellow .sidebar ul.tags-list li a:hover,
body.yellow .mura-comment-more-comments-container .submit-contact,
body.yellow #contact-form input[type="submit"],
body.yellow .comment-form input[type="submit"],
body.yellow .error-section a:hover,
body.yellow .free-quote-section form input[type="submit"],
body.yellow footer p.copyright {
	background: #ffba00;
}

body.yellow #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #ffba00;
}

body.yellow #home-section .tp-caption a.trans-btn2:hover,
body.yellow .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #ffba00;
}
body.yellow .projects-section ul.filter li a.active,
body.yellow .projects-section ul.filter li a:hover,
body.yellow .projects-page-section ul.filter li a.active,
body.yellow .projects-page-section ul.filter li a:hover {
  color: #ffba00;
  border-bottom: 2px solid #ffba00;
}

body.yellow .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ffba00;
  border-color: #ffba00;
}

body.yellow .accord-elem.active .accord-title h2,
body.yellow footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #ffba00;
  background: #ffba00;
}

body.yellow .table-responsive .table thead th,
body.yellow .tables-page-section .table thead th {
  background: #ffba00 !important;
}

body.yellow form.form-horizontal div.form-group input[type="text"]:focus,
body.yellow form.form-horizontal div.form-group input[type="password"]:focus,
body.yellow form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.yellow form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.yellow form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.yellow form.mura-form-builder .mura-form-dropdown select:focus,
body.yellow select#mura-sort-direction-selector:focus,
body.yellow form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.yellow form.mura-form-builder .mura-form-textarea textarea:focus,
body.yellow form.mura-form-builder .mura-form-dropdown select:focus,
body.yellow #contact-form input[type="text"]:focus,
body.yellow .comment-form input[type="text"]:focus,
body.yellow #contact-form textarea:focus,
body.yellow .comment-form textarea:focus,
body.yellow .free-quote-section form input[type="text"]:focus,
body.yellow .free-quote-section form textarea:focus,
body.yellow .free-quote-section form select:focus {
  border: 1px solid #ffba00;
}

body.yellow .error-section a {
  border-color: #ffba00;
  color: #ffba00;
}

/*-------------------------------------------------*/
/* =  blue skin
/*-------------------------------------------------*/

body.blue .sidebar .category-widget .category-list li.current a,
body.blue .sidebar .archieve-widget .archieve-list li.active a.active,
body.blue .navbar-nav li.drop ul.dropdown li.active a,
body.blue .navbar-default .navbar-nav > .active > a,
body.blue .navbar-brand span,
body.blue .top-line p span i,
body.blue .top-line ul.social-icons li a:hover,
body.blue .navbar-nav > li > a:hover,
body.blue .navbar-nav > li > a.active,
body.blue .navbar-nav li.drop ul.dropdown li a:hover,
body.blue header.active .navbar-nav > li > a:hover,
body.blue header.active .navbar-nav > li > a.active,
body.blue .title-section h1 span,
body.blue #home-section .tp-caption.finewide_medium_white span,
body.blue #home-section .tp-caption a.trans-btn:hover,
body.blue #home-section .tp-caption a.trans-btn2,
body.blue .services-offer-section .offer-post h2 a:hover,
body.blue .project-box .project-post .hover-box h2 a:hover,
body.blue .tab-posts-box ul.nav-tabs li a:hover,
body.blue .testimonial-section .testimonial-box h2,
body.blue .news-section .news-post h2 a:hover,
body.blue .news-section .news-post > a:hover,
body.blue .flexslider .flexcaption .inner-caption h1,
body.blue .services-offer-section2 .services-post a,
body.blue .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.blue .presentation-section .presentation-line a:hover,
body.blue .team-section .team-post span,
body.blue .services-page-section .contact-info ul.information-list li i,
body.blue .services-page-section .services-wrapp .services-post a:hover,
body.blue .blog-section .blog-box .blog-post h2 a:hover,
body.blue .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.blue .blog-section .blog-box ul.pagination-list li a:hover,
body.blue .blog-section .blog-box ul.pagination-list li a.active,
body.blue .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.blue .sidebar ul.category-list li a:hover,
body.blue .sidebar ul.archieve-list li a:hover,
body.blue .single-page-section .project-content-box ul li i,
body.blue footer .up-footer ul.navigation li a:hover,
body.blue footer .up-footer .info-widget p span,
body.blue .inner-switcher ul li a:hover {
	color: #3f80d0 !important;
}

body.blue .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #3f80d0;
}



body.blue .tags-widget ol.tags-list li a:hover,
body.blue .input-group-btn button,
body.blue .mura-search-results .moreResults,
body.blue nav.side-navigation ul.nav-list li a.active,
body.blue #navStandard > ul.side-navigation-list li a:hover,
body.blue nav.side-navigation ul.nav-list li a:hover,
body.blue #navStandard > ul.side-navigation-list li.active a.active,
body.blue nav.side-navigation ul.nav-list li.active a.active,
body.blue form.form-horizontal button,
body.blue #mura-comment-post-comment-form a,
body.blue .mura-comment-more-comments-container a,
body.blue form#mura-comment-post-comment button,
body.blue form.mura-form-builder input[type="submit"],
body.blue .form-search,
body.blue #home-section .tp-caption.small_text.backgroun-col,
body.blue .banner-section,
body.blue .flex-direction-nav .flex-next:hover,
body.blue .flex-direction-nav .flex-prev:hover,
body.blue .services-page-section ul.side-navigation-list li a:hover,
body.blue .services-page-section ul.side-navigation-list li a.active,
body.blue .projects-page-section .project-box .project-post .hover-box,
body.blue .sidebar ul.tags-list li a:hover,
body.blue a.submit-contact,
body.blue #contact-form input[type="submit"],
body.blue .comment-form input[type="submit"],
body.blue .error-section a:hover,
body.blue .free-quote-section form input[type="submit"],
body.blue footer p.copyright {
	background: #3f80d0;
}

body.blue #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #3f80d0;
}

body.blue #home-section .tp-caption a.trans-btn2:hover,
body.blue .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #3f80d0;
}
body.blue .projects-section ul.filter li a.active,
body.blue .projects-section ul.filter li a:hover,
body.blue .projects-page-section ul.filter li a.active,
body.blue .projects-page-section ul.filter li a:hover {
  color: #3f80d0;
  border-bottom: 2px solid #3f80d0;
}

body.blue .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #3f80d0;
  border-color: #3f80d0;
}

body.blue .accord-elem.active .accord-title h2,
body.blue footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #3f80d0;
  background: #3f80d0;
}

body.blue .table-responsive .table thead th,
body.blue .tables-page-section .table thead th {
  background: #3f80d0 !important;
}

body.blue form.form-horizontal div.form-group input[type="text"]:focus,
body.blue form.form-horizontal div.form-group input[type="password"]:focus,
body.blue form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.blue form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.blue form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.blue form.mura-form-builder .mura-form-dropdown select:focus,
body.blue select#mura-sort-direction-selector:focus,
body.blue form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.blue form.mura-form-builder .mura-form-textarea textarea:focus,
body.blue form.mura-form-builder .mura-form-dropdown select:focus,
body.blue #contact-form input[type="text"]:focus,
body.blue .comment-form input[type="text"]:focus,
body.blue #contact-form textarea:focus,
body.blue .comment-form textarea:focus,
body.blue .free-quote-section form input[type="text"]:focus,
body.blue .free-quote-section form textarea:focus,
body.blue .free-quote-section form select:focus {
  border: 1px solid #3f80d0;
}

body.blue .error-section a {
  border-color: #3f80d0;
  color: #3f80d0;
}

/*-------------------------------------------------*/
/* =  red skin
/*-------------------------------------------------*/

body.red .sidebar .category-widget .category-list li.current a,
body.red .sidebar .archieve-widget .archieve-list li.active a.active,
body.red .navbar-nav li.drop ul.dropdown li.active a,
body.red .navbar-default .navbar-nav > .active > a,
body.red .navbar-brand span,
body.red .top-line p span i,
body.red .top-line ul.social-icons li a:hover,
body.red .navbar-nav > li > a:hover,
body.red .navbar-nav > li > a.active,
body.red .navbar-nav li.drop ul.dropdown li a:hover,
body.red header.active .navbar-nav > li > a:hover,
body.red header.active .navbar-nav > li > a.active,
body.red .title-section h1 span,
body.red #home-section .tp-caption.finewide_medium_white span,
body.red #home-section .tp-caption a.trans-btn:hover,
body.red #home-section .tp-caption a.trans-btn2,
body.red .services-offer-section .offer-post h2 a:hover,
body.red .project-box .project-post .hover-box h2 a:hover,
body.red .tab-posts-box ul.nav-tabs li a:hover,
body.red .testimonial-section .testimonial-box h2,
body.red .news-section .news-post h2 a:hover,
body.red .news-section .news-post > a:hover,
body.red .flexslider .flexcaption .inner-caption h1,
body.red .services-offer-section2 .services-post a,
body.red .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.red .presentation-section .presentation-line a:hover,
body.red .team-section .team-post span,
body.red .services-page-section .contact-info ul.information-list li i,
body.red .services-page-section .services-wrapp .services-post a:hover,
body.red .blog-section .blog-box .blog-post h2 a:hover,
body.red .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.red .blog-section .blog-box ul.pagination-list li a:hover,
body.red .blog-section .blog-box ul.pagination-list li a.active,
body.red .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.red .sidebar ul.category-list li a:hover,
body.red .sidebar ul.archieve-list li a:hover,
body.red .single-page-section .project-content-box ul li i,
body.red footer .up-footer ul.navigation li a:hover,
body.red footer .up-footer .info-widget p span,
body.red .inner-switcher ul li a:hover {
	color: #fb2b2b !important;
}

body.red .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #fb2b2b;
}


body.red .tags-widget ol.tags-list li a:hover,
body.red .input-group-btn button,
body.red .mura-search-results .moreResults,
body.red nav.side-navigation ul.nav-list li a.active,
body.red #navStandard > ul.side-navigation-list li a:hover,
body.red nav.side-navigation ul.nav-list li a:hover,
body.red #navStandard > ul.side-navigation-list li.active a.active,
body.red nav.side-navigation ul.nav-list li.active a.active,
body.red form.form-horizontal button,
body.red #mura-comment-post-comment-form a,
body.red .mura-comment-more-comments-container a,
body.red form#mura-comment-post-comment button,
body.red form.mura-form-builder input[type="submit"],
body.red .form-search,
body.red #home-section .tp-caption.small_text.backgroun-col,
body.red .banner-section,
body.red .flex-direction-nav .flex-next:hover,
body.red .flex-direction-nav .flex-prev:hover,
body.red .services-page-section ul.side-navigation-list li a:hover,
body.red .services-page-section ul.side-navigation-list li a.active,
body.red .projects-page-section .project-box .project-post .hover-box,
body.red .sidebar ul.tags-list li a:hover,
body.red #contact-form input[type="submit"],
body.red .comment-form input[type="submit"],
body.red .error-section a:hover,
body.red .free-quote-section form input[type="submit"],
body.red footer p.copyright {
	background: #fb2b2b;
}

body.red #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #fb2b2b;
}

body.red #home-section .tp-caption a.trans-btn2:hover,
body.red .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #fb2b2b;
}
body.red .projects-section ul.filter li a.active,
body.red .projects-section ul.filter li a:hover,
body.red .projects-page-section ul.filter li a.active,
body.red .projects-page-section ul.filter li a:hover {
  color: #fb2b2b;
  border-bottom: 2px solid #fb2b2b;
}

body.red .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #fb2b2b;
  border-color: #fb2b2b;
}

body.red .accord-elem.active .accord-title h2,
body.red footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #fb2b2b;
  background: #fb2b2b;
}

body.red .table-responsive .table thead th,
body.red .tables-page-section .table thead th {
  background: #fb2b2b !important;
}

body.red form.form-horizontal div.form-group input[type="text"]:focus,
body.red form.form-horizontal div.form-group input[type="password"]:focus,
body.red form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.red form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.red form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.red form.mura-form-builder .mura-form-dropdown select:focus,
body.red select#mura-sort-direction-selector:focus,
body.red form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.red form.mura-form-builder .mura-form-textarea textarea:focus,
body.red form.mura-form-builder .mura-form-dropdown select:focus,
body.red .contact-form input[type="text"]:focus,
body.red .contact-form textarea:focus,
body.red .contact-form select.form-control:focus,
body.red #contact-form input[type="text"]:focus,
body.red .comment-form input[type="text"]:focus,
body.red #contact-form textarea:focus,
body.red .comment-form textarea:focus,
body.red .free-quote-section form input[type="text"]:focus,
body.red .free-quote-section form textarea:focus,
body.red .free-quote-section form select:focus {
  border: 1px solid #fb2b2b;
}

body.red .error-section a {
  border-color: #fb2b2b;
  color: #fb2b2b;
}

/*-------------------------------------------------*/
/* =  orange skin
/*-------------------------------------------------*/

body.orange .sidebar .category-widget .category-list li.current a,
body.orange .sidebar .archieve-widget .archieve-list li.active a.active,
body.orange .navbar-nav li.drop ul.dropdown li.active a,
body.orange .navbar-default .navbar-nav > .active > a,
body.orange .navbar-brand span,
body.orange .top-line p span i,
body.orange .top-line ul.social-icons li a:hover,
body.orange .navbar-nav > li > a:hover,
body.orange .navbar-nav > li > a.active,
body.orange .navbar-nav li.drop ul.dropdown li a:hover,
body.orange header.active .navbar-nav > li > a:hover,
body.orange header.active .navbar-nav > li > a.active,
body.orange .title-section h1 span,
body.orange #home-section .tp-caption.finewide_medium_white span,
body.orange #home-section .tp-caption a.trans-btn:hover,
body.orange #home-section .tp-caption a.trans-btn2,
body.orange .services-offer-section .offer-post h2 a:hover,
body.orange .project-box .project-post .hover-box h2 a:hover,
body.orange .tab-posts-box ul.nav-tabs li a:hover,
body.orange .testimonial-section .testimonial-box h2,
body.orange .news-section .news-post h2 a:hover,
body.orange .news-section .news-post > a:hover,
body.orange .flexslider .flexcaption .inner-caption h1,
body.orange .services-offer-section2 .services-post a,
body.orange .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.orange .presentation-section .presentation-line a:hover,
body.orange .team-section .team-post span,
body.orange .services-page-section .contact-info ul.information-list li i,
body.orange .services-page-section .services-wrapp .services-post a:hover,
body.orange .blog-section .blog-box .blog-post h2 a:hover,
body.orange .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.orange .blog-section .blog-box ul.pagination-list li a:hover,
body.orange .blog-section .blog-box ul.pagination-list li a.active,
body.orange .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.orange .sidebar ul.category-list li a:hover,
body.orange .sidebar ul.archieve-list li a:hover,
body.orange .single-page-section .project-content-box ul li i,
body.orange footer .up-footer ul.navigation li a:hover,
body.orange footer .up-footer .info-widget p span,
body.orange .inner-switcher ul li a:hover {
	color: #f27835 !important;
}

body.orange .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #f27835;
}

body.orange .tags-widget ol.tags-list li a:hover,
body.orange .input-group-btn button,
body.orange .mura-search-results .moreResults,
body.orange nav.side-navigation ul.nav-list li a.active,
body.orange #navStandard > ul.side-navigation-list li a:hover,
body.orange nav.side-navigation ul.nav-list li a:hover,
body.orange #navStandard > ul.side-navigation-list li.active a.active,
body.orange nav.side-navigation ul.nav-list li.active a.active,
body.orange form.form-horizontal button,
body.orange #mura-comment-post-comment-form a,
body.orange .mura-comment-more-comments-container a,
body.orange form#mura-comment-post-comment button,
body.orange form.mura-form-builder input[type="submit"],
body.orange .form-search,
body.orange #home-section .tp-caption.small_text.backgroun-col,
body.orange .banner-section,
body.orange .flex-direction-nav .flex-next:hover,
body.orange .flex-direction-nav .flex-prev:hover,
body.orange .services-page-section ul.side-navigation-list li a:hover,
body.orange .services-page-section ul.side-navigation-list li a.active,
body.orange .projects-page-section .project-box .project-post .hover-box,
body.orange .sidebar ul.tags-list li a:hover,
body.orange #contact-form input[type="submit"],
body.orange .comment-form input[type="submit"],
body.orange .error-section a:hover,
body.orange .free-quote-section form input[type="submit"],
body.orange footer p.copyright {
	background: #f27835;
}

body.orange #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #f27835;
}

body.orange #home-section .tp-caption a.trans-btn2:hover,
body.orange .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #f27835;
}
body.orange .projects-section ul.filter li a.active,
body.orange .projects-section ul.filter li a:hover,
body.orange .projects-page-section ul.filter li a.active,
body.orange .projects-page-section ul.filter li a:hover {
  color: #f27835;
  border-bottom: 2px solid #f27835;
}

body.orange .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #f27835;
  border-color: #f27835;
}

body.orange .accord-elem.active .accord-title h2,
body.orange footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #f27835;
  background: #f27835;
}

body.orange .table-responsive .table thead th,
body.orange .tables-page-section .table thead th {
  background: #f27835 !important;
}

body.orange form.form-horizontal div.form-group input[type="text"]:focus,
body.orange form.form-horizontal div.form-group input[type="password"]:focus,
body.orange form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.orange form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.orange form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.orange form.mura-form-builder .mura-form-dropdown select:focus,
body.orange select#mura-sort-direction-selector:focus,
body.orange form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.orange form.mura-form-builder .mura-form-textarea textarea:focus,
body.orange form.mura-form-builder .mura-form-dropdown select:focus,
body.orange .contact-form input[type="text"]:focus,
body.orange .contact-form textarea:focus,
body.orange .contact-form select.form-control:focus,
body.orange #contact-form input[type="text"]:focus,
body.orange .comment-form input[type="text"]:focus,
body.orange #contact-form textarea:focus,
body.orange .comment-form textarea:focus,
body.orange .free-quote-section form input[type="text"]:focus,
body.orange .free-quote-section form textarea:focus,
body.orange .free-quote-section form select:focus {
  border: 1px solid #f27835;
}

body.orange .error-section a {
  border-color: #f27835;
  color: #f27835;
}

/*-------------------------------------------------*/
/* =  green skin
/*-------------------------------------------------*/

body.green .sidebar .category-widget .category-list li.current a,
body.green .sidebar .archieve-widget .archieve-list li.active a.active,
body.green .navbar-nav li.drop ul.dropdown li.active a,
body.green .navbar-default .navbar-nav > .active > a,
body.green .navbar-brand span,
body.green .top-line p span i,
body.green .top-line ul.social-icons li a:hover,
body.green .navbar-nav > li > a:hover,
body.green .navbar-nav > li > a.active,
body.green .navbar-nav li.drop ul.dropdown li a:hover,
body.green header.active .navbar-nav > li > a:hover,
body.green header.active .navbar-nav > li > a.active,
body.green .title-section h1 span,
body.green #home-section .tp-caption.finewide_medium_white span,
body.green #home-section .tp-caption a.trans-btn:hover,
body.green #home-section .tp-caption a.trans-btn2,
body.green .services-offer-section .offer-post h2 a:hover,
body.green .project-box .project-post .hover-box h2 a:hover,
body.green .tab-posts-box ul.nav-tabs li a:hover,
body.green .testimonial-section .testimonial-box h2,
body.green .news-section .news-post h2 a:hover,
body.green .news-section .news-post > a:hover,
body.green .flexslider .flexcaption .inner-caption h1,
body.green .services-offer-section2 .services-post a,
body.green .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.green .presentation-section .presentation-line a:hover,
body.green .team-section .team-post span,
body.green .services-page-section .contact-info ul.information-list li i,
body.green .services-page-section .services-wrapp .services-post a:hover,
body.green .blog-section .blog-box .blog-post h2 a:hover,
body.green .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.green .blog-section .blog-box ul.pagination-list li a:hover,
body.green .blog-section .blog-box ul.pagination-list li a.active,
body.green .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.green .sidebar ul.category-list li a:hover,
body.green .sidebar ul.archieve-list li a:hover,
body.green .single-page-section .project-content-box ul li i,
body.green footer .up-footer ul.navigation li a:hover,
body.green footer .up-footer .info-widget p span,
body.green .inner-switcher ul li a:hover {
	color: #1bbc9b !important;
}

body.green .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #1bbc9b;
}

body.green .tags-widget ol.tags-list li a:hover,
body.green .input-group-btn button,
body.green .mura-search-results .moreResults,
body.green nav.side-navigation ul.nav-list li a.active,
body.green #navStandard > ul.side-navigation-list li a:hover,
body.green nav.side-navigation ul.nav-list li a:hover,
body.green #navStandard > ul.side-navigation-list li.active a.active,
body.green nav.side-navigation ul.nav-list li.active a.active,
body.green form.form-horizontal button,
body.green #mura-comment-post-comment-form a,
body.green .mura-comment-more-comments-container a,
body.green form#mura-comment-post-comment button,
body.green form.mura-form-builder input[type="submit"],
body.green .form-search,
body.green #home-section .tp-caption.small_text.backgroun-col,
body.green .banner-section,
body.green .flex-direction-nav .flex-next:hover,
body.green .flex-direction-nav .flex-prev:hover,
body.green .services-page-section ul.side-navigation-list li a:hover,
body.green .services-page-section ul.side-navigation-list li a.active,
body.green .projects-page-section .project-box .project-post .hover-box,
body.green .sidebar ul.tags-list li a:hover,
body.green #contact-form input[type="submit"],
body.green .comment-form input[type="submit"],
body.green .error-section a:hover,
body.green .free-quote-section form input[type="submit"],
body.green footer p.copyright {
	background: #1bbc9b;
}

body.green #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #1bbc9b;
}

body.green #home-section .tp-caption a.trans-btn2:hover,
body.green .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #1bbc9b;
}
body.green .projects-section ul.filter li a.active,
body.green .projects-section ul.filter li a:hover,
body.green .projects-page-section ul.filter li a.active,
body.green .projects-page-section ul.filter li a:hover {
  color: #1bbc9b;
  border-bottom: 2px solid #1bbc9b;
}

body.green .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #1bbc9b;
  border-color: #1bbc9b;
}

body.green .accord-elem.active .accord-title h2,
body.green footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #1bbc9b;
  background: #1bbc9b;
}

body.green .table-responsive .table thead th,
body.green .tables-page-section .table thead th {
  background: #1bbc9b !important;
}

body.green form.form-horizontal div.form-group input[type="text"]:focus,
body.green form.form-horizontal div.form-group input[type="password"]:focus,
body.green form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.green form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.green form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.green form.mura-form-builder .mura-form-dropdown select:focus,
body.green select#mura-sort-direction-selector:focus,
body.green form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.green form.mura-form-builder .mura-form-textarea textarea:focus,
body.green form.mura-form-builder .mura-form-dropdown select:focus,
body.green .contact-form input[type="text"]:focus,
body.green .contact-form textarea:focus,
body.green .contact-form select.form-control:focus,
body.green #contact-form input[type="text"]:focus,
body.green .comment-form input[type="text"]:focus,
body.green #contact-form textarea:focus,
body.green .comment-form textarea:focus,
body.green .free-quote-section form input[type="text"]:focus,
body.green .free-quote-section form textarea:focus,
body.green .free-quote-section form select:focus {
  border: 1px solid #1bbc9b;
}

body.green .error-section a {
  border-color: #1bbc9b;
  color: #1bbc9b;
}

/*-------------------------------------------------*/
/* =  blue2 skin
/*-------------------------------------------------*/

body.blue2 .sidebar .category-widget .category-list li.current a,
body.blue2 .sidebar .archieve-widget .archieve-list li.active a.active,
body.blue2 .navbar-nav li.drop ul.dropdown li.active a,
body.blue2 .navbar-default .navbar-nav > .active > a,
body.blue2 .navbar-brand span,
body.blue2 .top-line p span i,
body.blue2 .top-line ul.social-icons li a:hover,
body.blue2 .navbar-nav > li > a:hover,
body.blue2 .navbar-nav > li > a.active,
body.blue2 .navbar-nav li.drop ul.dropdown li a:hover,
body.blue2 header.active .navbar-nav > li > a:hover,
body.blue2 header.active .navbar-nav > li > a.active,
body.blue2 .title-section h1 span,
body.blue2 #home-section .tp-caption.finewide_medium_white span,
body.blue2 #home-section .tp-caption a.trans-btn:hover,
body.blue2 #home-section .tp-caption a.trans-btn2,
body.blue2 .services-offer-section .offer-post h2 a:hover,
body.blue2 .project-box .project-post .hover-box h2 a:hover,
body.blue2 .tab-posts-box ul.nav-tabs li a:hover,
body.blue2 .testimonial-section .testimonial-box h2,
body.blue2 .news-section .news-post h2 a:hover,
body.blue2 .news-section .news-post > a:hover,
body.blue2 .flexslider .flexcaption .inner-caption h1,
body.blue2 .services-offer-section2 .services-post a,
body.blue2 .projects-section2 .project-box .project-post .hover-box h2 a:hover,
body.blue2 .presentation-section .presentation-line a:hover,
body.blue2 .team-section .team-post span,
body.blue2 .services-page-section .contact-info ul.information-list li i,
body.blue2 .services-page-section .services-wrapp .services-post a:hover,
body.blue2 .blog-section .blog-box .blog-post h2 a:hover,
body.blue2 .blog-section .blog-box .blog-post .post-content-text > a:hover,
body.blue2 .blog-section .blog-box ul.pagination-list li a:hover,
body.blue2 .blog-section .blog-box ul.pagination-list li a.active,
body.blue2 .blog-section .blog-box .comment-section ul li .comment-box .comment-content h4 a:hover,
body.blue2 .sidebar ul.category-list li a:hover,
body.blue2 .sidebar ul.archieve-list li a:hover,
body.blue2 .single-page-section .project-content-box ul li i,
body.blue2 footer .up-footer ul.navigation li a:hover,
body.blue2 footer .up-footer .info-widget p span,
body.blue2 .inner-switcher ul li a:hover {
	color: #67bacc !important;
}

body.blue2 .navbar-nav li.drop ul.dropdown {
	border-top: 2px solid #67bacc;
}

body.blue2 .tags-widget ol.tags-list li a:hover,
body.blue2 .input-group-btn button,
body.blue2 .mura-search-results .moreResults,
body.blue2 nav.side-navigation ul.nav-list li a.active,
body.blue2 #navStandard > ul.side-navigation-list li a:hover,
body.blue2 nav.side-navigation ul.nav-list li a:hover,
body.blue2 #navStandard > ul.side-navigation-list li.active a.active,
body.blue2 nav.side-navigation ul.nav-list li.active a.active,
body.blue2 form.form-horizontal button,
body.blue2 #mura-comment-post-comment-form a,
body.blue2 .mura-comment-more-comments-container a,
body.blue2 form#mura-comment-post-comment button,
body.blue2 form.mura-form-builder input[type="submit"],
body.blue2 .form-search,
body.blue2 #home-section .tp-caption.small_text.backgroun-col,
body.blue2 .banner-section,
body.blue2 .flex-direction-nav .flex-next:hover,
body.blue2 .flex-direction-nav .flex-prev:hover,
body.blue2 .services-page-section ul.side-navigation-list li a:hover,
body.blue2 .services-page-section ul.side-navigation-list li a.active,
body.blue2 .projects-page-section .project-box .project-post .hover-box,
body.blue2 .sidebar ul.tags-list li a:hover,
body.blue2 #contact-form input[type="submit"],
body.blue2 .comment-form input[type="submit"],
body.blue2 .error-section a:hover,
body.blue2 .contact-form input[type="submit"],
body.blue2 footer p.copyright {
	background: #67bacc;
}

body.blue2 #home-section .tp-caption a.trans-btn:hover {
  border: 2px solid #67bacc;
}

body.blue2 #home-section .tp-caption a.trans-btn2:hover,
body.blue2 .tab-posts-box ul.nav-tabs li.active a {
  color: #ffffff !important;
  background: #67bacc;
}
body.blue2 .projects-section ul.filter li a.active,
body.blue2 .projects-section ul.filter li a:hover,
body.blue2 .projects-page-section ul.filter li a.active,
body.blue2 .projects-page-section ul.filter li a:hover {
  color: #67bacc;
  border-bottom: 2px solid #67bacc;
}

body.blue2 .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #67bacc;
  border-color: #67bacc;
}

body.blue2 .accord-elem.active .accord-title h2,
body.blue2 footer .up-footer ul.tag-list li a:hover {
  border: 1px solid #67bacc;
  background: #67bacc;
}

body.blue2 .table-responsive .table thead th,
body.blue2 .tables-page-section .table thead th {
  background: #67bacc !important;
}

body.blue2 form.form-horizontal div.form-group input[type="text"]:focus,
body.blue2 form.form-horizontal div.form-group input[type="password"]:focus,
body.blue2 form.form-horizontal .mura-form-textfield input[type="text"]:focus,
body.blue2 form.form-horizontal .mura-form-textfield input[type="password"]:focus,
body.blue2 form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.blue2 form.mura-form-builder .mura-form-dropdown select:focus,
body.blue2 select#mura-sort-direction-selector:focus,
body.blue2 form.mura-form-builder .mura-form-textfield input[type="text"]:focus,
body.blue2 form.mura-form-builder .mura-form-textarea textarea:focus,
body.blue2 form.mura-form-builder .mura-form-dropdown select:focus,
body.blue2 .contact-form input[type="text"]:focus,
body.blue2 .contact-form textarea:focus,
body.blue2 .contact-form select.form-control:focus,
body.blue2 #contact-form input[type="text"]:focus,
body.blue2 .comment-form input[type="text"]:focus,
body.blue2 #contact-form textarea:focus,
body.blue2 .comment-form textarea:focus,
body.blue2 .free-quote-section form input[type="text"]:focus,
body.blue2 .free-quote-section form textarea:focus,
body.blue2 .free-quote-section form select:focus {
  border: 1px solid #67bacc;
}

body.blue2 .error-section a {
  border-color: #67bacc;
  color: #67bacc;
}